.\" $XFree86: xc/programs/Xserver/hw/xfree86/input/freeflow/freeflow.man,v 0.0 2014/12/09 00:00:00 parnold Exp $ 
.\" shorthand for double quote that works everywhere.
.ds q \N'34'
.TH FREEFLOW __drivermansuffix__ __vendorversion__
.SH NAME
freeflow \- Freeflow USB Mouse Input Driver for Linux
.SH SYNOPSIS
.nf
.B "Section \*qInputDevice\*q"
.BI "  Identifier \*q" idevname \*q
.B  "  Driver \*qfreeflow\*q"
.BI "  Option \*qDevice\*q   \*q" devpath \*q
\ \ ...
.B EndSection
.fi
.SH DESCRIPTION
.B freeflow 
is an __xservername__ input driver for freeflow USB mouse.
.PP
The
.B freeflow
driver functions as a pointer input device, and may be used as the
X server's core pointer.
.SH SUPPORTED HARDWARE
This driver supports the freeflow USB mouse.
.SH CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration
details and for options that can be used with all input drivers.  This
section only covers configuration details specific to this driver.
.PP
Multiple instances of the freeflow devices can cohabit. It can be useful
to define multiple devices with different active zones. Each device
supports the following entries:
.RS 8
.TP 4
.B Option \fI"Type"\fP \fI"stylus"|"eraser"|"cursor"\fP
sets the type of tool the device represent. This option is mandatory.
.TP 4
.B Option \fI"Device"\fP \fI"path"\fP
sets the path to the special file which represents serial line where
the tablet is plugged.  You have to specify it for each subsection with
the same value if you want to have multiple devices with the same tablet.
This option is mandatory.
.TP 4
.B Option \fI"DebugLevel"\fP \fInumber \fP
sets the level of debugging info reported.
.RE
.PP
This driver is currently Linux specific.
.PP
.SH "SEE ALSO"
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__), hyperpen(__drivermansuffix__).
.SH AUTHORS
Pete Arnold (peter.arnold@adder.com) for Adder Technology Ltd.
.SH PROJECT PAGE
To be completed.
